<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * This file contains the version information for the onlinetext DTA plugin
 *
 * @package    assignsubmission_dta
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 * @copyright Gero Lueckemeyer and student project teams
 */

defined('MOODLE_INTERNAL') || die();

$plugin->version   = 2000000;
$plugin->requires  = 2019111800; // Moodle 3.8.
$plugin->component = 'assignsubmission_dta';
$plugin->maturity  = MATURITY_STABLE;
$plugin->release   = "2.0.0";
